Subject: Access to an ACM paper on databases.

From: Miguel de Icaza <[email-masked]>
Date: Wed, 28 May 1997 13:32:24 -0500

Hello guys,

   Does anyone in this list have access to the ACM on-line library for
the Transaction on Database Systems?  If you have a subscription to
this publication from ACM, you most likely have access to this.

   I would like to get my hands on this paper:

http://www.acm.org/pubs/articles/journals/tods/1992-17-1/p94-mohan/p94-moha

   It is for some work I am planning to do on my ext2fs hacks.

   If anyone have any pointers to write-ahead logging documentation, I
would appreciate if you could point me to it or send me a copy of
whatever doc you have.

Cheers,
Miguel.